version: 2.2.0
files:
  - url: bchat-desktop-win-x64-2.2.0.exe
    sha512: iUQabJ8i/afDhEZMdcKPJ488gHlwLTmPfMu6E9kky7820uxlgjXdFirkxeJyd4YaDmBouAhJHiYueu+jJlJtOA==
    size: 117816904
path: bchat-desktop-win-x64-2.2.0.exe
sha512: iUQabJ8i/afDhEZMdcKPJ488gHlwLTmPfMu6E9kky7820uxlgjXdFirkxeJyd4YaDmBouAhJHiYueu+jJlJtOA==
releaseDate: '2024-01-31T04:53:28.696Z'
